[FIXED BUG] Unable to update system packages in Plesk: Errors: file /usr/bin/delv from install of bind-utils-32* conflicts with file from package plesk-zone-checker

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request